/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Fl post 38 fl module contact form **/
#fl-post-38 .fl-module-contact-form {
	
}

/** Geral >> Fl name **/
#fl-name {
	font-weight: 500 !important;
	text-shadow: 0 0 rgb(0, 0, 0) !important;
	box-shadow: 0 0 0 0 rgb(0, 0, 0) inset !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Geral >> Fl subject **/
#fl-subject {
	font-weight: 500 !important;
	text-shadow: 0 0 rgb(0, 0, 0) !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Geral >> Fl email **/
#fl-email {
	font-weight: 500 !important;
	text-shadow: 0 0 rgb(0, 0, 0) !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Geral >> Fl message **/
#fl-message {
	font-weight: 500 !important;
	text-shadow: 0 0 rgb(0, 0, 0) !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Geral >> Linha-Botao-Whatsapp **/
.fl-builder-content-104 > .fl-node-619438b007475 {
	position: fixed !important;
	bottom: 80px !important;
	right: 20px !important;
	z-index: 99 !important;
}


/*( Tablet & celular )*/
@media (max-width: 767px) {

	/*= Geral ===================== */

	/** Geral >> Fl menu responsive toggle mobile fl menu mobile flyout _2 **/
	.fl-menu-responsive-toggle-mobile .fl-menu-mobile-flyout {
	background-color: rgb(0, 0, 0) !important;
}

	/** Geral >> Fl node 6186cd5fb232a fl row content wrap **/
	.fl-node-6186cd5fb232a > .fl-row-content-wrap {
	
}

	/** Geral >> Fl node 6186cd5fb232a fl row content wrap _2 **/
	.fl-node-6186cd5fb232a > .fl-row-content-wrap {
	
}


}


/*( Celular )*/
@media (max-width: 480px) {

	/*= Geral ===================== */

	/** Geral >> Fl menu responsive toggle mobile fl menu mobile flyout **/
	.fl-menu-responsive-toggle-mobile .fl-menu-mobile-flyout {
	background-color: rgb(3, 3, 3) !important;
}


}

